---
- auditable_type: WebServiceProperty
  field_name: web_service_command_id
  translation_key: field_names.web_service_command_id

- auditable_type: WebServiceProperty
  field_name: line_number
  translation_key: field_names.line_number

- auditable_type: WebServiceProperty
  field_name: name
  translation_key: field_names.web_service_command_property_name

- auditable_type: WebServiceProperty
  field_name: value
  translation_key: field_names.web_service_command_property_value
